Get country details
Get details for a country
get/countries/{countryUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
countryUidstringRequiredPattern:
Reference to a Country.
^[A-Za-z0-9-_]+Responses
200
Example response
application/json
codestringRequired
countryUidstringRequiredPattern:
^[A-Za-z0-9-_]+createdAtstring · date-timeRequired
currencystringRequired
ISO-4217 representation of currency code
lastModifiedAtstring · date-timeRequired
namestringRequired
phonePrefixstringRequired
Country phone prefix in format "+nnn"
languageCodestringRequired
get/countries/{countryUid}
GET /v2/countries/{countryUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
Example response
{
"code": "text",
"countryUid": "text",
"createdAt": "2026-01-01T00:00:00.000Z",
"currency": "text",
"lastModifiedAt": "2026-01-01T00:00:00.000Z",
"name": "text",
"phonePrefix": "text",
"languageCode": "text"
}Last updated
Was this helpful?

